@charset "utf-8";
 @-ms-viewport {
 width: device-width;
}
@media only screen and (max-width:767px) {
.navbar-brand {
	width: 210px;
}
.navbar-brand img {
	max-width: 100%;
}
header h1#logo {
	display: block;
	float: none;
	margin: 0 auto;
	height: 100px;
	line-height: 100px;
	text-align: center;
}
header nav {
	display: block;
	float: none;
	height: auto;
	text-align: center;
	margin: 0 auto;
}
header nav a {
	line-height: 50px;
	margin: 0 10px;
}
header.smaller {
	height: 75px;
}
header.smaller h1#logo {
	height: 40px;
	line-height: 40px;
	font-size: 30px;
}
header.smaller nav {
	height: 35px;
}
header.smaller nav a {
	line-height: 35px;
}
.navbar-nav {
	display: block;
	margin: 0;
	width: 100%;
}
header.smaller nav {
	height: 60px;
}
header.smaller {
	height: auto;
}
header .navbar-right {
	display: block;
}
.navbar-default .navbar-nav > li {
	background-color: #717171;
}
.navbar-default .navbar-nav > li:hover a {
	box-shadow: 600px 0 0 0 #DD3858 inset;
	color: #ffffff;
}
header.smaller nav a {
	line-height: 20px;
	color: #ffffff;
	transition: all 0.8s ease 0s;
}
header .navbar-right p {
	display: inline-block;
}
.banner .carousel-control {
	display: none;
}
.banner .carousel {
	height: 1093px;
}
.blockbx {
	margin: 10px 0;
}
.busimsg h2 {
	font-size: 25px;
	line-height: 32px;
}
.col-cxs-4 {
	width: 33.3333%;
}
.col-cxs-6 {
	width: 50%;
}
.col-cxs-3 {
	width: 25%;
}
.col-cxs-9 {
	width: 75%;
}
.text-xs-center {
	text-align: center;
}
.testimonials .item {
	padding: 0;
}
.testiimage {
	margin: 0;
}
.testimonials .item h2 {
	font-size: 26px;
	line-height: 32px;
	margin: 0 0 10px;
}
.desig {
	margin: 5px 0;
}
.testimonials .testidesk {
	font-size: 15px;
	line-height: 21px;
	margin: 0;
}
.testimonials .carousel-indicators {
	bottom:0;
	margin-bottom: 0;
}
.testimonials .carousel-inner {
    height: auto;
    padding: 40px 0;
}
.testimonials {
	background-color: #2b2b2b;
	height: auto;
	padding:0;
}
.partner-text h2 {
	margin: 0 0 20px;
}
.footer-logo {
	display: inline-block;
}
.footer-adreess {
	background-position: center top;
}
.info-text h2::after {
	margin: 0 auto;
}
.email-inp {
	display: inline-block;
	width: 80%;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	margin: 1px 0;
}
.get-step .step-icon::after {
	bottom: -47px;
	display: block;
	position: relative;
	right: inherit;
	top: inherit;
	transform: rotate(90deg);
}
.primagewrap {
	left: inherit;
	position: inherit;
	top: inherit;
	width: 100%;
	z-index: 1;
}
.menuctn {
	margin: 21px 0 20px;
}
.dbanner {
	height: auto;
	max-height: 200px;
	overflow: hidden;
}
.pannel-form .form-control {
	width: 90%;
}
.pannel-are {
	margin: 20px 0;
	text-align: center;
}
.paymlist label {
	width: 92%;
}
.package {
	display: block;
	margin: 20px auto;
	width: 95%;
	float: none;
}
.pannel-form select {
	margin: 10px 0;
}
.comprof-text {
    text-align:center;
}
header.smaller nav p a {
    color:#013392 !important;
}
.banner .carousel-indicators {
    display:none !important;
}   
.paycard li {
  margin: 20px 4px 20px 0;
}



.carousel.fade-carousel.slide{
	height:100%;
	overflow:visible;
}

/*end mobile 767px*/    
}
 @media only screen and (min-width:320px) and (max-width:479px) {

.col-csxs-11 {
	width: 83.3333%;
}
header nav {
	padding: 20px 0;
}
header .navbar-right .btn {
	margin: 0 2px;
	font-size: 12px;
	line-height: 18px;
}
header .navbar-right p {
	display: inline-block;
	margin: 0;
	position: relative;
	top: 4px;
}
.navbar-default .navbar-toggle {
	border-color: #ddd;
	margin: 0;
	position: absolute;
	right: 15px;
	top: 16px;
}
.hero h1 {
	font-size: 28px;
	line-height: 34px;
}
.hero h3 {
	font-size: 20px;
	line-height: 26px;
}
.hero {
	padding-top: 10px;
}

.banner .carousel {
  height: auto;
  position: inherit;
}
.fixed-panel .center-block {
  box-shadow: 0 0 2px #000;
  margin: 20px 0;
  padding: 0;
}
.fixed-panel {
  background-color: #fff;
  margin: 0;
  position: relative;
}
     
.lservice {
	padding: 40px 0 80px;
}
.busimsg h2 {
	font-size: 16px;
	line-height: 22px;
}
.busimsg h2 span {
	display: none;
}
.busimsg {
	padding: 30px 0 0;
}
.testimonials .item h2 {
	display: none;
}
.partner-slider .item img {
	display: block;
	margin: 0 auto 20px;
}
.partner-slider .item img:last-child {
	margin-right: auto;
}
.email-inp {
	display: inline-block;
	width: 76%;
}
.navbar-default .navbar-toggle {
	border-color: #ddd;
	margin: 0 9px 0 0;
	position: inherit;
	right: inherit;
	top: inherit;
}
header .navbar-right p {
	display: inline-block;
	margin: 0 0 0 7px;
	position: relative;
	top: 4px;
}
.navbar-brand {
	display: block;
	float: none;
	margin: 0 auto 20px;
}
.smaller .navbar-default .navbar-brand {
	display: none;
}
header.smaller nav {
	padding: 5px 0;
}
.banner {
  margin:0;
}
/* body {
    margin-top:187px;
}  */
.banner .carousel-inner > .item {
	height: 150px;
}
.fixed-panel .center-block {
	padding: 0;
}
.lservice h2 {
	font-size: 20px;
	line-height: 30px;
}
.testimonials {
	background-color: #2b2b2b;
	height: auto;
	padding:0;
}
.testimonials .carousel-inner > .item {
	height: auto;
}
.testimonials .carousel-indicators {
	bottom: 0;
}
.testimonials .carousel-inner {
	height: auto;
}
.subcbtn {
	display: block;
	margin: 7px auto;
	width: 76%;
}
.prime-feature .col-cxs-3 {
	display: none;
}
.prime-feature .col-cxs-6 {
	width: 100%;
}
.innerbanner {
	height: auto;
	margin:0;
	max-height: 210px;
}
.bannertext h2 {
	font-size: 22px;
	line-height: 28px;
	margin: 29px 0 0;
}
.bannertext h3 {
  font-size: 14px;
  line-height: 20px;
}
.comprof-text {
	text-align: center;
}
.comprof-text h2::before {
	display: none;
}
.comprof-text h2::after {
	background: #1f8cbe none repeat scroll 0 0;
	content: "";
	display: block;
	height: 3px;
	margin: 20px auto 0;
	position: relative;
	width: 40px;
}
.cir-below-txt {
	margin: 22px 0;
	text-align: center;
}
.contact {
	clear: left;
	float: none;
	margin-top: 0;
	width: 100%;
}
.contact span {
	width: 13%;
}
.contact span i {
	font-size: 32px;
	width: 100%;
}
.cont-detail p {
	margin: 0;
	width: 85%;
}
.cont-detail {
	margin: 0 0 23px;
}
.cont-jobs {
	padding: 0;
}
.help-cont {
	padding: 30px 0;
}
.tab-list ul li {
	font-size: 14px;
	line-height: 20px;
}
.quite-text {
	padding: 30px !important;
}
.excl-txt h2 {
	font-size: 20px;
	line-height: 26px;
}
.priv-icon {
	font-size: 24px;
}
.booking-cont, .privecy-title {
	margin: 130px 0 0;
}
.dasboardpage {
	margin: 135px 0 0;
}
.primagewrap {
	left: inherit;
	position: inherit;
	top: inherit;
	width: 100%;
	z-index: 1;
}
.menuctn {
	margin: 21px 0 20px;
}
.dbanner {
	height: auto;
	max-height: 200px;
}
.registrationbg .center-block {
	padding: 0;
}
/*Sahil sart*/
    
.pannel-are .panel-heading {
	font-size: 19px;
}
.pannel-form label {
	font-size: 15px;
}
.pannel-form .lbl-txt {
	text-align: center;
}
.pannel-form .csm-input {
	height: 30px;
	width: 60px;
	text-align: center;
	margin: 0 auto;
}
.pannel-form .radio-inline {
	font-size: 12px;
}
.pannel-form button {
	padding: 8px 84px;
	font-size: 21px;
}
.order-cont h2 {
	font-size: 16px;
}
.order-cont p {
	font-size: 16px;
}
.order-cont dl dd {
	text-align: center;
}
.order-cont dl dt {
	text-align: center;
}
.title-txt {
	font-size: 19px;
	margin-bottom: 18px;
	margin-top: 18px;
}
.tab-are ul li {
	font-size: 16px;
}
.pannel-form ul {
	text-align: center;
}
.pannel-form p {
	text-align: center;
}
.pannel-form .csm-input2 {
	margin: 0 auto;
}
.booktitle {
	font-size: 20px;
	margin: 16px 0 42px;
}
.booktitle span {
	margin: 10px 0 -15px 0;
	font-size: 14px;
}
.redpan .panel-title {
	font-size: 15px;
}
.paymlist em {
	font-size: 18px;
}
.redpan .dl-horizontal dd {
	text-align: center;
}
.redpan .dl-horizontal dt {
	text-align: center;
}
.planboxwrap li {
	text-align: center;
}
.planboxwrap {
	margin: 0px auto;
}
.core-txt h2 {
	font-size: 26px;
}
.core-txt h4 {
	font-size: 14px;
	margin-bottom: 35px;
}
.core-values {
	padding: 26px 0 35px 0;
}
.core-cir {
	width: 90px;
	height: 90px;
	font-size: 34px;
	padding-top: 25px;
}
.cir-below-txt h3 {
	font-size: 22px;
}
.booking-cont {
	padding: 40px 0 30px 0;
}
.pannel-form .form-control {
	margin: 0 auto;
}
.contact-title {
	font-size: 30px;
	margin-bottom: 40px;
}
.contact-title::after {
	width: 165px;
}
.contact-bg {
	padding: 30px 0;
}
.get-txt {
	font-size: 25px;
}
.get-txt::after {
	width: 100px;
}
.contact-icon {
	margin: 0 auto;
}
.contact-list-txt {
	text-align: center;
	padding: 0 0 0 15px;
	font-size: 16px;
}
/*end sahil*/   
   /*Sahil sart*/
    
.pannel-are .panel-heading {
	font-size: 20px;
}
.pannel-form label {
	font-size: 17px;
}
.pannel-form .lbl-txt {
	text-align: center;
}
.pannel-form .form-group {
	text-align: center;
}
.pannel-form .csm-input {
	height: 30px;
	width: 60px;
	text-align: center;
}
.pannel-form .form-control {
	margin: 0 auto;
}
.pannel-form button {
	padding: 8px 80px;
	font-size: 21px;
}
.order-cont h2 {
	font-size: 17px;
}
.order-cont p {
	font-size: 17px;
}
.order-cont dl dt {
	text-align: center;
}
.order-cont dl dd {
	text-align: center;
}
.tab-are ul li {
	font-size: 18px;
}
.title-txt {
	font-size: 20px;
}
.booking-cont {
	padding: 20px 0 15px 0;
}
.booktitle {
	font-size: 23px;
	margin: 0 0 30px;
}
.redpan .panel-title {
	font-size: 20px;
}
.redpan .dl-horizontal dt {
	text-align: center;
}
.redpan .dl-horizontal dd {
	text-align: center;
}
.planboxwrap {
	margin: 20px auto;
}
.planboxwrap li {
	text-align: center;
}
.core-values {
	padding: 35px 0 40px 0;
}
.core-txt h2 {
	font-size: 28px;
}
.core-txt h4 {
	font-size: 14px;
	margin-bottom: 28px;
}
.cir-below-txt h3 {
	font-size: 22px;
}
.contact-title {
	font-size: 30px;
	margin-bottom: 35px;
}
.contact-title::after {
	width: 165px;
}
.contact-bg {
	padding: 30px 0;
}
.get-txt {
	font-size: 25px;
}
.get-txt::after {
	width: 100px;
}
.contact-icon {
	margin: 0 auto;
}
.contact-list-txt {
	padding: 0 0 0 15px;
	text-align: center;
	font-size: 17px;
}
/* end sahil */    
.navbar-default .navbar-toggle {
    border-color: #ddd;
    display: inline-block;
    float: none !important;
    margin: 0;
    position: relative;
    right: -6px;
    top: -12px;
}
.navbar-brand {
    display: inline-block;
    float: none;
    margin: 0 !important;
    padding: 0;
    width: 170px;
}
header .navbar-right {
    display:inline-block;
}
header.smaller .navbar-right p {
    display:none;
}
.smaller .navbar-default .navbar-toggle {
    display:inline-block;
    margin:0 9px 0 0;
    position:relative;
    top:2px;
}
header.smaller nav {
    height:auto;
}
.blog .col-cxs-6 {
    width:100%;
}
     

.easy-text h1{
	font-size:22px;
	line-height:30px;

}



.easy-text-mid {
	margin-bottom:30px;

}

.easy-text-mid h2{
	font-size:22px;
	line-height:30px;
	
	
}

.form-group .chk-grup .radio-btn{
	
	margin:0 6px 10px;
	
}

.table-outer{
	padding:0;
	margin:0;
}

.table-outer .col-lg-3.col-md-3.col-sm-12.col-xs-12{
	padding:0px;
	
}

.table-outer input.form-control{
	padding:6px 3px;
}

.table-outer .col-lg-4.col-md-4.col-sm-12.col-xs-12{
	padding:0px;
}


.table-outer thead tr th{
	font-size:12px;
	padding:2px;
	
}
	
	
	.long-input{
		width:140px;
	}
	
.contactinfo {
    text-align:center;
}
.contactinfo ul {
    margin:0;
    display:inline-block;
}

.contactinfo li {
    border-top: 1px solid #ccc;
    border-left:0 none;
    display:block;
    margin: 0 auto;
    min-width: 210px;
    padding: 16px 0;
} 
.tumb-containt {
    padding: 0 15px;
}   
.driver-bg {
    padding-top:110px;
}
.hero h1 {
  font-size: 17px;
  line-height: 24px;
}
.hero h3 {
  font-size: 13px;
  line-height: 19px;
} 

header .navbar-default .navbar-toggle {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 999;
}    
header .navbar-header {
    text-align:center;
}
header .navbar-brand {
  margin: 0 auto;
  width: 60%;
} 
header .navbar-right p {
  display: inline-block;
  margin: 7px 0;
  position: relative;
  top: 0;
    font-size:16px;
    line-height:22px;
}  
header .navbar-right .clearfix {
    display:inline-block;
}
header .navbar-right .btn {
    top:inherit;
}
header.smaller .navbar-right p {
  font-size: 14px;
  margin: 0;
} 
header.smaller .navbar-right .btn {
  font-size: 10px;
  line-height: 16px;
  margin: 0;
  padding: 6px 13px;
}    
header.smaller .navbar-toggle {
  top: 13px;
}   
header.smaller .navbar-header {
  text-align: left;
}   
header.smaller .navbar-header {
  margin: 0 0 4px 6px;
}     
.cont-txt h2 {
    font-size:18px;
    line-height:24px;
}


.carousel.fade-carousel.slide{
	height:100%;
	overflow:visible;
}
.reviews__author-title {
	display:block;
}
.reviews__author img {
    float: none;
    margin: 24px 0 0;
    max-width: 100%;
}
.prime-value .partner-text h2 {
    font-size: 26px;
    line-height: 32px;
}
/*end  320px*/    
}
@media only screen and (min-width : 480px) and (max-width : 639px) {
.blog .col-cxs-6 {
    width:100%;
}    
.priv-icon {
	font-size: 24px;
}
header nav {
	padding: 20px 0;
}

header .navbar-right .btn {
	margin: 0 10px;
	font-size: 12px;
	line-height: 18px;
}

.navbar-toggle {
	margin: 0;
}
.hero h1 {
	font-size: 28px;
	line-height: 34px;
}
.hero h3 {
	font-size: 20px;
	line-height: 26px;
}
.hero {
	padding-top: 10px;
}
.fixed-panel {
	margin: 110px 0 0;
}
.banner .carousel {
	height: 1023px;
}
.lservice {
	padding: 40px 0 80px;
}
.busimsg h2 {
	font-size: 19px;
	line-height: 26px;
}
.busimsg h2 span {
	width: 60px;
	height: 60px;
	margin: 0 10px -3px;
}
.busimsg {
	padding: 30px 0 0;
}
.testimonials .item h2 {
	display: none;
}
.partner-slider .item img {
	display: inline-block;
	margin: 0 38px;
}
.email-inp {
	display: inline-block;
	width: 76%;
}
.innerbanner {
	height: auto;
	margin: 0;
	max-height: 210px;
}
.bannertext h2 {
	font-size: 22px;
	line-height: 28px;
	margin: 29px 0 0;
}
.bannertext h3 {
	font-size: 20px;
	line-height: 26px;
}
.comprof-text {
	text-align: center;
}
.comprof-text h2::before {
	display: none;
}
.comprof-text h2::after {
	background: #1f8cbe none repeat scroll 0 0;
	content: "";
	display: block;
	height: 3px;
	margin: 20px auto 0;
	position: relative;
	width: 40px;
}
.cir-below-txt {
	margin: 22px 0;
	text-align: center;
}
.contact {
	float:right;
	margin-top: 0;
}
header.smaller nav {
	padding: 11px 4px;
}
.navbar-brand {
	margin: 0;
	padding: 0 10px;
	width: 187px;
}
.help-cont {
	padding: 30px 0;
}
.quite-text {
	padding: 30px !important;
}
.excl-txt h2 {
	font-size: 24px;
	line-height: 30px;
}
/*Sahil sart*/
    
.pannel-are .panel-heading {
	font-size: 20px;
}
.pannel-form label {
	font-size: 17px;
}
.pannel-form .lbl-txt {
	text-align: center;
}
.pannel-form .form-group {
	text-align: center;
}
.pannel-form .csm-input {
	height: 30px;
	width: 60px;
	text-align: center;
}
.pannel-form .form-control {
	margin: 0 auto;
}
.pannel-form button {
	padding: 8px 80px;
	font-size: 21px;
}
.order-cont h2 {
	font-size: 17px;
}
.order-cont p {
	font-size: 17px;
}
.order-cont dl dt {
	text-align: center;
}
.order-cont dl dd {
	text-align: center;
}
.tab-are ul li {
	font-size: 18px;
}
.title-txt {
	font-size: 20px;
}
.booking-cont {
	padding: 20px 0 15px 0;
}
.booktitle {
	font-size: 23px;
	margin: 0 0 30px;
}
.redpan .panel-title {
	font-size: 20px;
}
.redpan .dl-horizontal dt {
	text-align: center;
}
.redpan .dl-horizontal dd {
	text-align: center;
}
.planboxwrap {
	margin: 20px auto;
}
.planboxwrap li {
	text-align: center;
}
.core-values {
	padding: 35px 0 40px 0;
}
.core-txt h2 {
	font-size: 28px;
}
.core-txt h4 {
	font-size: 14px;
	margin-bottom: 28px;
}
.cir-below-txt h3 {
	font-size: 22px;
}
.contact-title {
	font-size: 30px;
	margin-bottom: 35px;
}
.contact-title::after {
	width: 165px;
}
.contact-bg {
	padding: 30px 0;
}
.get-txt {
	font-size: 25px;
}
.get-txt::after {
	width: 100px;
}
.contact-icon {
	margin: 0 auto;
}
.contact-list-txt {
	padding: 0 0 0 15px;
	text-align: center;
	font-size: 17px;
}
/*end sahil*/    

.paymlist label {
	width: 92%;
}
.package {
	display: block;
	margin: 20px auto;
	width: 95%;
	float: none;
}
.navbar-brand {
    display: block;
    margin:0 auto 20px;
    padding: 0 10px;
    width: 100%;
}   
.navbar-toggle {
    display: inline-block;
    float: none;
    margin: 0;
    position: relative;
}
header .navbar-right {
    display: inline-block;
}
.smaller .navbar-default .navbar-brand {
    display:none;
}
    


.easy-text h1{
	font-size:22px;
	line-height:30px;

}



.easy-text-mid {
	margin-bottom:30px;

}

.easy-text-mid h2{
	font-size:22px;
	line-height:30px;
	
	
}

.form-group .chk-grup .radio-btn{
	
	margin:0 6px 10px;
	
}

.table-outer{
	padding:0;
	margin:0;
}

.table-outer .col-lg-3.col-md-3.col-sm-12.col-xs-12{
	padding:0px;
	
}

.table-outer input.form-control{
	padding:6px 3px;
}

.table-outer .col-lg-4.col-md-4.col-sm-12.col-xs-12{
	padding:0px;
}


.table-outer thead tr th{
	font-size:12px;
	padding:2px;
	
}
	

.easy-text h1{
	font-size:22px;
	line-height:30px;

}



.easy-text-mid {
	margin-bottom:30px;

}

.easy-text-mid h2{
	font-size:22px;
	line-height:30px;
	
	
}

.form-group .chk-grup .radio-btn{
	
	margin:0 6px 10px;
	
}
.table-outer{
	padding:0;
	margin:0;
}

.table-outer .col-lg-3.col-md-3.col-sm-12.col-xs-12{
	padding:0px;
	
}

.table-outer input.form-control{
	padding:6px 3px;
}

.table-outer .col-lg-4.col-md-4.col-sm-12.col-xs-12{
	padding:0px;
}


.table-outer thead tr th{
	font-size:12px;
	padding:2px;
	
}

.contactinfo {
    text-align:center;
}
.contactinfo ul {
    margin:0;
    display:inline-block;
}

.contactinfo li {
    border-top: 1px solid #ccc;
    border-left:0 none;
    display:block;
    margin: 0 auto;
    min-width: 210px;
    padding: 16px 0;
} 
.career-cont .contact .btn-default {
    margin:0;
}
.tumb-containt {
    padding: 0 15px;
}
.cont-jobs {
    padding: 0;
}   
.driver-bg {
    padding-top:100px;
}

.banner .carousel {
  height: auto;
  position: inherit;
}
.fixed-panel .center-block {
  box-shadow: 0 0 2px #000;
  margin: 20px 0;
  padding: 0;
}
.fixed-panel {
  background-color: #fff;
  margin: 0;
  position: relative;
}
.banner {
  margin:0;
} 
/* body {
    margin-top:190px;
}  */
.navbar-toggle {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 999;
}    
header .navbar-header {
    text-align:center;
}
.navbar-brand {
  margin: 0 auto;
  width: 100%;
} 
header .navbar-right p {
  display: inline-block;
  margin: 7px 0;
  position: relative;
  top: 0;
}  
header .navbar-right .clearfix {
    display:inline-block;
}
header .navbar-right .btn {
    top:inherit;
}
header.smaller .navbar-right p {
  font-size: 14px;
  margin: 0;
} 
header.smaller.session-header .navbar-right p {
  font-size: 10px;
} 
header.smaller .navbar-right .btn {
  font-size: 10px;
  line-height: 16px;
  margin: 0;
  padding: 6px 13px;
}    
header.smaller .navbar-toggle {
  top: 13px;
}   
header.smaller .navbar-header {
  text-align: left;
}


.carousel.fade-carousel.slide{
	height:100%;
	overflow:visible;
}

/*end  480px*/    
}
 @media only screen and (min-width:640px) and (max-width:767px) {
.col-cxs-4 {
	width: 33.3333%;
}
.carousel-inner > .item {
	height: 303px;
}
.innerbanner {
	margin:0;
	height: 294px;
}
.bannertext h2 {
	margin: 110px 0 0;
	font-size: 22px;
	line-height: 28px;
}
.com-profile img {
	display: block;
	margin: 0 auto;
}
.help-cont {
	padding: 30px 0;
}
.quite-text {
	padding: 30px !important;
}
/*Sahil*/
     
.pannel-are .panel-heading {
	font-size: 22px;
}
.redpan .dl-horizontal dt {
	text-align: center;
}
.pannel-are .panel-heading {
	font-size: 20px;
}
.pannel-form label {
	font-size: 17px;
}
.pannel-form .lbl-txt {
	text-align: center;
}
.pannel-form .form-group {
	text-align: center;
}
.pannel-form .csm-input {
	height: 30px;
	width: 60px;
	text-align: center;
}
.pannel-form .form-control {
	margin: 0 auto;
}
.pannel-form button {
	padding: 8px 80px;
	font-size: 21px;
}
.order-cont h2 {
	font-size: 17px;
}
.order-cont p {
	font-size: 17px;
}
.order-cont dl dt {
	text-align: center;
}
.order-cont dl dd {
	text-align: center;
}
.tab-are ul li {
	font-size: 18px;
}
.title-txt {
	font-size: 20px;
}
.booking-cont {
	padding: 20px 0 15px 0;
}
.booktitle {
	font-size: 23px;
	margin: 0 0 30px;
}
.redpan .panel-title {
	font-size: 20px;
}
.redpan .dl-horizontal dt {
	text-align: center;
}
.redpan .dl-horizontal dd {
	text-align: center;
}
.planboxwrap {
	margin: 20px auto;
}
.planboxwrap li {
	text-align: center;
}
.core-values {
	padding: 35px 0 40px 0;
}
.core-txt h2 {
	font-size: 28px;
}
.core-txt h4 {
	font-size: 14px;
	margin-bottom: 28px;
}
.cir-below-txt h3 {
	font-size: 22px;
}
.contact-title {
	font-size: 30px;
	margin-bottom: 35px;
}
.contact-title::after {
	width: 165px;
}
.contact-bg {
	padding: 30px 0;
}
.get-txt {
	font-size: 25px;
}
.get-txt::after {
	width: 100px;
}
.contact-icon {
	margin: 0 auto;
}
.contact-list-txt {
	padding: 0 0 0 15px;
	text-align: center;
	font-size: 17px;
}
/*end sahil */   
header .navbar-right .btn {
    font-size:13px;
    line-height:19px;
    margin:0 2px;
}

.navbar-toggle {
    margin-top:0;
    margin-bottom:0;
}
header nav {
    padding: 27px 20px;
}     

header.smaller nav {
    height: auto;
    padding: 10px 20px;
}     
.navbar-brand {
    margin:14px 8px 0;
    width: 180px;
}  



.easy-text h1{
	font-size:22px;
	line-height:30px;

}


.easy-text-mid {
	margin-bottom:30px;

}

.easy-text-mid h2{
	font-size:22px;
	line-height:30px;
	
	
}

.form-group .chk-grup .radio-btn{
	
	margin:0 6px 10px;
	
}

.table-outer{
	padding:0;
	margin:0;
}

.table-outer .col-lg-3.col-md-3.col-sm-12.col-xs-12{
	padding:0px;
	
}

.table-outer input.form-control{
	padding:6px 3px;
}

.table-outer .col-lg-4.col-md-4.col-sm-12.col-xs-12{
	padding:0px;
}


.table-outer thead tr th{
	font-size:12px;
	padding:2px;
	
}
    
.contactinfo {
    padding:22px;
}
.contactinfo li {
    border-left: 0 none;
    border-top: 1px solid #ccc;
    display: block;
    margin: 0 auto;
    text-align:center;
    padding: 16px 0;
} 
.cont-jobs {
    padding: 0;
}
.tumb-containt  {
    padding:0 15px;
}
.career-cont .contact .btn-default {
    margin:0;
}

.banner .carousel {
  height: auto;
  position: inherit;
}
.fixed-panel .center-block {
  box-shadow: 0 0 2px #000;
  margin: 20px 0;
  padding: 0;
}
.fixed-panel {
  background-color: #fff;
  margin: 0;
  position: relative;
}
.banner {
  margin:0;
}
.banner .carousel-indicators {
    display:none;
}
.banner .carousel-control {
    width:25px;
}
/* body {
    margin-top:106px;
} */
.partner-slider .item img {
  margin: 0 10px;
  max-width: 128px;
} 
header .navbar {
  margin: 0;
  padding: 5px 10px 17px;
}
header .navbar-header::after,
header .navbar-header::before {
    display:table;
    clear:both;
    content:"";
}
.navbar-brand {
  margin: 32px 0 0;
  padding: 0;
  width: 160px;
}
header .navbar-right {
  display: block;
  float: right;
  width: 450px;
}
header .navbar-right {
  display: block;
  float: right;
  padding:0;
  text-align: right;
  width: 450px;
}
header .navbar-right p {
  font-size: 16px;
  line-height: 22px;
  margin: 0;
  padding: 0 60px 0 0;
}     
header .navbar-right .btn {
  font-size: 13px;
  line-height: 19px;
  margin: 0 2px;
  top: 0;
}
.navbar-default .navbar-toggle {
  border-color: #ddd;
  margin-top: 10px;
  position: absolute;
  right: 0;
  z-index: 99;
}
header .navbar-header {
  margin: 0;
}
header nav p a i {
  margin: 0 5px;
}
header .navbar-collapse {
  background-color: #fff;
  padding: 0;
  position: absolute;
  right: 0;
  top: 50px;
  width: 400px;
}  
header .navbar-right.navbar-nav {
    width:100%;
}
.navbar-default .navbar-nav > li > a {
    text-align:center;
}
header.smaller .navbar-brand {
  margin: 10px 0 0;
  width: 120px;
}
header.smaller .navbar-right .clearfix {
  display: inline-block;
  float: left;
}     

.smaller .navbar-default .navbar-toggle {
  margin-top: -3px;
}
header.smaller .navbar-right p {
  font-size: 12px;
  padding: 5px 50px 0 0;
} 
header.smaller .navbar-right {
  width: 470px;
} 
.comprof-text h2::before {
    display:none;
}
.comprof-text h2::after {
  background: #013392 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  display: block;
  height: 3px;
  margin:30px auto 0;
  position: relative;
  width: 40px;
}   
header.session-header.smaller nav p a {
  display: block;
    margin:0;
} 
header.session-header.smaller .navbar-right p {
  font-size: 14px;
  padding: 0 50px 0 0;
  position: relative;
  top: -3px;
}   
header.session-header.smaller nav {
  padding: 10px 20px 0;
}


.carousel.fade-carousel.slide{
	height:100%;
	overflow:visible;
}


/*end  640px*/    
}
 @media only screen and (min-width:768px) and (max-width:1023px) {
.busimsg h2, .lservice h2 {
	font-size: 30px;
	line-height: 36px;
}
.testimonials .item {
	padding:30px 0;
}
.testiimage {
	margin: 0;
}
.testimonials .item h2 {
	font-size: 26px;
	line-height: 32px;
	margin: 0 0 10px;
}
.desig {
	margin: 5px 0;
}
.testimonials .testidesk {
	font-size: 15px;
	height: 107px;
	line-height: 21px;
	margin: 0;
	overflow: auto;
}
.testimonials .carousel-indicators {
	bottom:7px;
	margin-bottom: 0;
}
.testimonials .carousel-inner {
	height: 300px;
}
.testimonials {
	background-color: #2b2b2b;
	height: auto;
	padding:  0;
}

.subcbtn {
	font-size: 11px;
	line-height: 17px;
	padding: 8px 12px;
}
.carousel-indicators {
	bottom: 10px;
}
.banner .carousel-control {
  width: 30px;
}
.innerbanner {
	margin: 0;
	height: 354px;
}
.bannertext h2 {
	margin: 170px 0 0;
	font-size: 36px;
}
.help-cont {
	padding: 30px 0;
}
.search-are .form-inline input {
	width: 127px;
}
.get-step li:nth-child(2) .step-icon::after {
	display: none;
}
.privecy-title {
	margin: 138px 0 0;
}
.menuctn {
	margin: 0 0 20px;
}
.primage {
	margin: 0;
}
.primagewrap {
	left: 0;
	position: absolute;
	top: -170px;
	width: 100%;
	z-index: 1;
}
/*Sahil*/
    
.pannel-are .panel-heading {
	font-size: 21px;
}
.pannel-form label {
	font-size: 16px;
}
.pannel-form .lbl-txt {
	text-align: center;
}
.pannel-form .csm-input {
	height: 30px;
	width: 60px;
	text-align: center;
}
.pannel-form .form-group {
	text-align: center;
}
pannel-form button {
	padding: 8px 85px;
	font-size: 21px;
}
.order-cont h2 {
	font-size: 17px;
}
.order-cont p {
	font-size: 17px;
}
.order-cont dl dt {
	width: 120px;
	font-size: 14px;
}
.order-cont dl dd {
	margin-left: 132px;
	font-size: 14px;
}
.title-txt {
	font-size: 20px;
	margin-bottom: 27px;
	margin-top: 25px;
}
.tab-are ul li {
	font-size: 20px;
}
.booktitle {
	margin: 27px 0 30px;
}
.redpan .dl-horizontal dd {
	margin-bottom: 9px;
	margin-left: 314px;
}
.redpan .dl-horizontal dt {
	width: 289px;
	margin: 0px 0;
}
.planboxwrap li {
	text-align: center;
}
.planboxwrap {
	margin: 15px auto;
}
.booking-cont {
	padding: 40px 0 24px 0;
}
.core-values {
	padding: 30px 0 40px 0;
}
.core-txt h2::after {
	left: 342px;
}
.cir-below-txt h3 {
	font-size: 18px;
}
.core-txt h4 {
	font-size: 14px;
}
.core-txt h2 {
	font-size: 28px;
}
.contact-title {
	font-size: 35px;
	margin-bottom: 50px;
}
.contact-title::after {
	width: 190px;
}
.contact-bg {
	padding: 40px 0;
}
.contact-list-txt {
	padding: 0 0 0 15px;
}
/* end sahil */   
.package {
	margin: 10px 7px;
	width: 226px;
}
.pannel-form select {
    margin:2px 0;
}
  
.easy-text h1{
	font-size:22px;
	line-height:30px;

}

.easy-text-mid {
	margin-bottom:30px;

}

.easy-text-mid h2{
	font-size:22px;
	line-height:30px;
	
	
}
.form-group .chk-grup .radio-btn{
	
	margin:0 6px 10px;
	
}

.table-outer{
	padding:0;
	margin:0;
}

.table-outer .col-lg-3.col-md-3.col-sm-12.col-xs-12{
	padding:0px;
	
}

.table-outer input.form-control{
	padding:6px 3px;
}

.table-outer .col-lg-4.col-md-4.col-sm-12.col-xs-12{
	padding:0px;
}


.table-outer thead tr th{
	font-size:12px;
	padding:2px;
	
}
.contactinfo li {
  min-width: 110px;
  padding: 0 6px;
  text-align: center;
}
.banner .carousel {
  height: auto;
  max-height:340px;
  position: relative;
}
.hero h1 {
  font-size: 26px;
  line-height: 32px;
  margin: 0 0 5px;
}
.hero h3 {
  font-size: 20px;
  line-height: 26px;
}     
.fixed-panel {
  background-color: transparent;
  margin: 70px 0 0;
  width: 100%;
}
.hero {
  left: 0;
  padding: 10px 0 40px;
}     
.banner {
  margin:0;
} 
/* body {
    margin-top:120px;
}  */    
.banner .carousel-indicators {
    display:none;
}
header .navbar {
  padding-bottom: 0;
} 
.partner-slider .item img {
  margin: 0 21px;
}  
.partner {
  padding: 38px 0;
}  
.navbar-default .navbar-brand {
  width: 210px;
}   
.session-header .navbar-default .navbar-brand {
  width: 180px;
}     
.smaller .navbar-default .navbar-brand {
  position: relative;
  top: 26px;
  width: 140px;
}    
.smaller .navbar-default .navbar-right {
  margin: 0;
  text-align: right;
  width: 540px;
}
header .navbar-right .clearfix {
    display:inline-block;
}
header .navbar-right p {
  font-size: 16px;
  line-height: 22px;
} 
header.session-header .navbar-right p {
  font-size: 14px;
}  
header .navbar-right .btn {
    margin:0;
}
header.session-header .navbar-right .btn, 
header.smaller .navbar-right .btn {
    top:inherit;
}
.smaller .navbar-default .navbar-right.navbar-nav {
  float: none;
  margin: 0;
  width: auto;
}
header.smaller .navbar-header::after,
header.smaller .navbar-header::before {
    clear:both;
    display:table;
    content:"";
}
header.smaller .navbar-header {
  float: none;
  margin: 6px 0 0;
} 
header.smaller .navbar-nav li a {
    padding:10px;
}
.navbar-default .navbar-nav > li > a {
  color: #09295c;
  font-size: 14px;
  line-height: 20px;
}   
.primage {
  margin: 0 auto;
}
.menuctn {
  margin: 50px 0 20px;
}

.carousel.fade-carousel.slide{
	height:100%;
	overflow:visible;
}
header .navbar-header {
    float:none !important;
}
.navbar-collapse.collapse {
    padding-right:0;
}
/*end  768px*/    
}
 @media only screen and (min-width:1024px) and (max-width:1278px) {
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-top: 22px;
}
.testimonials .item {
	padding: 10px 0;
}
.testimonials .item h2 {
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 24px;
}
.testimonials .carousel-indicators {
	margin-bottom: -10px;
}
.testimonials .testidesk {
	height: 122px;
	overflow: auto;
}
.partner-slider .item img {
	margin: 0 5px;
}
.innerbanner {
	margin:0;
	height: 474px;
}
.bannertext h2 {
	margin: 170px 0 0;
	font-size: 36px;
}
.search-are .form-inline input {
	width: 177px;
}
.help-cont {
	padding: 30px 0;
}
.privecy-title {
	margin: 138px 0 0;
}
/*Sahil*/
    
.pannel-are .panel-heading {
	font-size: 21px;
}
.pannel-form label {
	font-size: 16px;
}
.pannel-form .csm-input {
	height: 32px;
	width: 60px;
	text-align: center;
}
.pannel-form .form-control {
	width: 180px;
}
.pannel-form button {
	padding: 8px 65px;
	font-size: 21px;
}
.pannel-form .radio-inline {
	font-size: 13px;
	padding-left: 4px;
}
.order-cont h2 {
	font-size: 17px;
}
.order-cont p {
	font-size: 17px;
}
.pannel-form .radio-inline input[type="radio"] {
	margin-left: -15px;
}
.title-txt {
	font-size: 20px;
	margin-bottom: 27px;
	margin-top: 28px;
}
.tab-are ul li {
	font-size: 18px;
}
.redpan .dl-horizontal dd {
	margin-left: 430px;
}
.redpan .dl-horizontal dt {
	margin: 0px 0;
	width: 411px;
}
.booktitle {
	margin: 30px 0 30px;
}
.planboxwrap {
	margin: 20px auto;
}
.core-values {
	padding: 40px 0 40px 0;
}
.core-txt h2::after {
	left: 450px;
}
.cir-below-txt h3 {
	font-size: 22px;
}
.core-txt h4 {
	margin-bottom: 48px;
	font-size: 14px;
}
.contact-title {
	font-size: 35px;
	margin-bottom: 70px;
}
.contact-title::after {
	width: 190px;
}
.contact-bg {
	padding: 45px 0
}
/*end sahil */   
   
.contactinfo li {
    min-width: 192px;
    padding: 0 20px;
    text-align: center;
} 

.banner .carousel {
  height: auto;
  position: relative;
}
.hero h1 {
  font-size: 32px;
  line-height: 38px;
  margin: 0 0 15px;
}
          .fixed-panel {
         margin:140px 0 0;
     }
.banner {
  margin:0;
}  
/* body {
    margin-top:110px;
} */       
.banner .carousel-indicators {
    display:none;
}     
header .navbar-header {
  float: none;
  margin: 0;
} 
header .navbar-right {
    margin:0;
}
header .navbar-nav li a {
    padding:9px 10px;
}
header .navbar-right .btn {
    top:inherit;
}
.navbar-default .navbar-brand {
  width: 210px;
}     
.smaller .navbar-default .navbar-brand {
  margin: 0;
  position: relative;
  top: 20px;
  width: 150px;
}   
.smaller .navbar-default .navbar-right {
  margin: 0;
  text-align: right;
  width: 610px;
}
header .navbar-right .clearfix {
    display:inline-block;
}
header .navbar-right p {
  font-size: 16px;
  line-height: 22px;
} 
.smaller .navbar-default .navbar-right.navbar-nav {
  margin: 0;
  width: auto;
}  
.navbar-default .navbar-brand {
  float: left;
  margin: 0;
  position: relative;
  top: 19px;
  width: 220px;
}
header.smaller .navbar-nav li a {
  font-size: 14px;
  line-height: 20px;
  padding: 3px 10px 4px;
}  
header nav {
  padding: 20px 20px 10px;
}

.carousel.fade-carousel.slide{
	height:100%;
	overflow:visible;
}
/** end 1024px **/    
}

 @media only screen and (min-width:1279px) and (max-width:1360px) {
     .hero h1 {
         font-size:34px;
         line-height:40px;
         margin:0 0 16px;
     }
 
     .hero h3 {
         font-size:24px;
         line-height:30px;
     }
     .hero {
         padding:45px 0 40px;
     }
     .fixed-panel {
         margin:134px 0 0;
     }
     .banner {
  margin:0;
}
/*      body {
    margin-top:133px;
}   */
     .banner .panel-body .form-control {
         margin:10px 0 16px;
         height:40px;
     }
     .banner .panel-body .btn-success {
         margin:10px 0 0;
     }
   
.banner .carousel {
  max-height: 610px;
  overflow: hidden;
}
     
   .banner .carousel-control {
  padding: 0;
  width: 30px;
}
     .testimonials .item {
         padding:42px 0;
     }
     .carousel-indicators {
         bottom:0;
     }
     .innerbanner {
         height:600px;
     }
     .bannertext h2 {
         margin-top:240px;
     }
     .driver-bg {
         padding:100px 0 60px;
     }
     .navbar-collapse.collapse {
         text-align:right;
     }
.navbar-collapse.collapse .nav.navbar-nav.mdright, .navbar-collapse.collapse .mdright {
  display: inline-block;
  float: none !important;
  margin-right: 0;
}
.navbar-default .navbar-nav > li:last-child > a {
  padding-right: 0;
}
header .navbar-header {
  margin: 25px 0 0;
}
     header .navbar-right .btn {
         top:-18px;
     }
     header .navbar-nav li a {
         padding:8px 10px;
     }
     .navbar-collapse.collapse .btngrp {
         display:none !important;
     }
header .navbar-header .navbar-right {
  display: block !important;
  margin: 0;
  padding-right: 8px;
  text-align: right;
  width: 650px;
}
     header .navbar-header .navbar-right .clearfix {
         display:inline-block;
     }
     header .navbar-right .btn {
  top: -5px;
}
     header .navbar-header {
  float: none;
  margin: 16px 0 0;
}
.navbar-default .navbar-brand {
  margin: 0;
  position: relative;
  top: 6px;
}
.smaller .navbar-default .navbar-brand {
  top: 10px;
}
     /*end 1280px to 1360px*/
 }
 
@media only screen and (min-width:1361px) {
    .carousel-inner div div img{
		width:100%;
	}
 }	
	
	
@media only screen and (max-width:1279px) {
   
	.banner .panel-body .form-control{
		height:40px;
		margin-bottom:10px;
		
	}
	
	.banner .panel-body{
		padding:10px 12px;
	}

 
 }
 